powered by Jive Software

Does Openfire support TLS 1.2

hi,

does openfire support TLS 1.2

if no how can i make it support TLS 1.2 is it enough to compile openfire with jdk 1.7?

as i undestand jdk 1.7 supports TLS 1.2

thanks